from setuptools import setup, find_packages

setup(
    name="controles",
    version="0.1.0",
    packages=find_packages(),
    install_requires=[
        "fastapi",
        "uvicorn",
        "sqlalchemy",
        "python-jose[cryptography]",
        "passlib[bcrypt]",
        "python-multipart",
        "qrcode",
        "pillow",
        "python-dotenv"
    ],
) 